import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/10/20/9bbe56867d86085b299381b2ea0cd501.png
var tpls07 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpls07, _Component);
  function tpls07() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpls07.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        background: 'transparent',
        // borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        background: '#FFFFFF',
        marginBottom: '1.2em',
        paddingTop: '2em',
        marginTop: '2em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        height: '2.3em',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '6px',
        height: '100%',
        background: '#F42300'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '2.2em',
        fontFamily: 'PingFangSC-Semibold, PingFang SC',
        fontWeight: '600',
        color: '#F7410E',
        paddingLeft: '0.4em'
      }
    }, "\u5609\u5BBE\u4ECB\u7ECD")), /*#__PURE__*/React.createElement("div", {
      style: {
        paddingTop: '1.2em',
        paddingLeft: '1.5em',
        paddingRight: '1.5em',
        paddingBottom: '1.2em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%',
        borderRadius: '0.8em',
        padding: '0.4em 0.8em',
        background: '#F4F2F5'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justContent: 'space-between',
        padding: '0.6em 0.4em',
        overflow: 'hidden'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        flex: 3,
        marginTop: '0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '2.2em',
        fontFamily: 'PingFangSC-Medium, PingFang SC',
        fontWeight: 'bold',
        color: '#2E343D'
      }
    }, "\u6D82\u5C0F\u867E"), /*#__PURE__*/React.createElement("div", {
      style: {
        paddingLeft: '1.4em'
      }
    }, /*#__PURE__*/React.createElement("ul", {
      style: {
        listStyleType: 'square'
      }
    }, /*#__PURE__*/React.createElement("li", {
      style: {
        color: '#FF7900',
        lineHeight: '1.8em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.1em',
        fontFamily: 'PingFangSC-Semibold, PingFang SC',
        fontWeight: '600',
        color: '#F7410E'
      }
    }, "\u4E3B\u8BB2")), /*#__PURE__*/React.createElement("li", {
      style: {
        color: '#FF7900'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.1em',
        fontFamily: 'PingFangSC-Semibold, PingFang SC',
        fontWeight: '600',
        color: '#F7410E'
      }
    }, "\u57FA\u91D1\u7ECF\u7406"), "  ")))), /*#__PURE__*/React.createElement("div", {
      style: {
        flex: 2,
        marginTop: '-0.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {}
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/10/20/f92a2d722a620877665fbc1694a61f64.png",
      style: {
        maxWidth: '100%',
        verticalAlign: 'middle'
      },
      alt: ""
    })))), /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '0.4 0.6em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        borderTop: '2px solid #D2CCD5'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        paddingTop: '1em',
        paddingBottom: '0.6em'
      }
    }, "27\u5E74\u8BC1\u5238\u4ECE\u4E1A\u7ECF\u5386\uFF0C\u6DF1\u8015\u5883\u5916\u5E02\u573A\uFF0C\u64C5\u957F\u901A\u8FC7\u91CF\u5316\u7B56\u7565\u7D27\u5BC6\u8DDF\u8E2A\u6307\u6570")))))));
  };
  return tpls07;
}(Component);
export { tpls07 as default };